0 Replies Latest reply: Aug 15, 2012 11:16 AM by dutch2012
dutch2012 Level 1 Level 1 (0 points)

How do I upgrade to 10.6 or higher as the software I want to use needs 10.6 or higher.

I currently have Mac OS X Server 10.5.8.


Mac Pro, OS X Server